{
  "browsePageGameScale": 0.087,
  "enableEditing": false,
  "browsePageLayout": 1,
  "browsePageShowLeftSidebar": false,
  "browsePageShowRightSidebar": true,
  "browsePageLeftSidebarWidth": 320,
  "browsePageRightSidebarWidth": 320,
  "curatePageLeftSidebarWidth": 320,
  "showDeveloperTab": false,
  "currentTheme": "Metal\\theme.css",
  "lastSelectedLibrary": "",
  "gamesOrderBy": "title",
  "gamesOrder": "ascending",
  "defaultLibrary": "arcade",
  "mainWindow": {
    "maximized": false
  },
  "saveImportedCurations": true,
  "showLogSource": {}
}